// creator  : weidu.exe (version 23100)
// argument : JONDAL3.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~JONDAL3~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #20522 /* ~This is quite cruel of you. So be it, I will not endeavor to speak to you of such things again. It is a waste of... of... Let's just get out of here.~ */
  IF ~~ THEN DO ~ApplySpell(Myself,DOPPLEGANGER_CHANGE_DEFAULT_LESSER)~ EXIT
END
